<?php
mysqli_query($conn,"DELETE FROM job_admin_mapping WHERE job_id = '".$_REQUEST['id']."' ");
mysqli_query($conn,"DELETE FROM timesheet WHERE job_id = '".$_REQUEST['id']."' ");
mysqli_query($conn,"DELETE FROM mileage WHERE job_id = '".$_REQUEST['id']."' ");
mysqli_query($conn,"DELETE FROM appointment WHERE job_id = '".$_REQUEST['id']."' ");
mysqli_query($conn,"DELETE FROM notes WHERE job_id = '".$_REQUEST['id']."' ");
mysqli_query($conn,"DELETE FROM documents WHERE job_id = '".$_REQUEST['id']."' ");
mysqli_query($conn,"DELETE FROM drafts WHERE job_id = '".$_REQUEST['id']."' ");
mysqli_query($conn,"DELETE FROM invoice WHERE job_id = '".$_REQUEST['id']."' ");
mysqli_query($conn,"DELETE FROM payment WHERE job_id = '".$_REQUEST['id']."' ");
?>